Get checkout result
GET
/v2/commerce/checkouts/{checkoutId}
const url = 'https://api-crm-staging.divinea.com/api/v2/commerce/checkouts/example';const options = {method: 'GET', headers: {APIKey: '<APIKey>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api-crm-staging.divinea.com/api/v2/commerce/checkouts/example \ --header 'APIKey: <APIKey>'Authorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”Path Parameters
Sezione intitolata “Path Parameters”checkoutId
required
string format: uuid
CheckoutId
Responses
Sezione intitolata “Responses”OK
Media type*/*
CommerceCheckoutDTO
object
completedAt
string format: date-time
createdAt
string format: date-time
fiskalyEnabled
boolean
id
string format: uuid
metadata
object
orderComponentCents
integer format: int64
outcomes
Array<object>
Map«string,object»object
key
additional properties
object
paymentMethod
string
preConto
boolean
reservationComponentCents
integer format: int64
sessionId
string format: uuid
splitGroupId
string format: uuid
status
string
totalCents
integer format: int64